Subject: Ticket Assigned - tabby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 21:36:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby afsal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afsal Bot:  Hi Afsal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683178631 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528048051            01:27 AM, 31th Jul                   Sohaib                   Hi&nbsp;Afsa
 l ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 AM, 31th Jul                     afsal                    Yea sohaib           01:28 AM, 31th Jul                     afsal                             01:28 AM, 31th Jul                     afsal                    What issues           01:29 AM, 31th Jul                   Sohaib                   We'd like to confirm that order 9683178631 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           01:29 AM, 31th Jul        
              afsal                    I need apple watch in instalment           01:29 AM, 31th Jul                     afsal                    Dear not any issue my card           01:31 AM, 31th Jul                   Sohaib                   We would like to advise you to get in touch with the tabby team as we can't see any issue with your card that have used for payment while placing the order we are truly sorry for previous response           01:32 AM, 31th Jul                     afsal                    Sohaib i have athor bank card any apply to prossising           01:32 AM, 31th Jul                     afsal                    Ok           01:35 AM, 31th Jul                   Sohaib                   UAE 971 421 56750 We'd appreciate your understanding and cooperation with us           01:35 AM, 31th Jul                   Sohaib                   Is there anything else I can help you with?           01:35 AM, 31th Jul                     afsal                    Nothing     
       01:35 AM, 31th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 AM, 31th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922312